p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;min-height:4900px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1024px;min-height:400px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#000000;}
#PanelHeaderNoAlpha {position:relative;}
#Img6 {display:block;overflow:hidden;position:absolute;left:168px;top:268px;width:329px;height:66px;z-index:3;}
#Img6Inner {position:absolute;width:329px;height:66px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:539px;top:238px;width:334px;height:107px;z-index:4;}
#Img5Inner {position:absolute;width:334px;height:107px;border:0px;}
#Text1 {display:block;position:absolute;left:253px;top:4787px;margin-left:20px;margin-top:70px;margin-right:20px;width:648px;height:38px;z-index:5;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-28px;top:4846px;width:1100px;height:20px;z-index:6;background:url('./images/english-4_Line1.png');background-repeat:no-repeat;}
#But12 {display:block;overflow:hidden;position:absolute;left:315px;top:450px;width:159px;height:36px;z-index:7;background:url('./buttons/english-4_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -159px 0;}
#But12.Over {background-position: -318px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But12.Up p {top:11px;left:2px;}
#But12.Down p {top:12px;left:3px;}
#But12.Over p {top:11px;left:2px;}
#But12 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:631px;top:451px;width:159px;height:35px;z-index:8;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -159px 0;}
#But14.Over {background-position: -318px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:17px;color:#000000;}
#But14.Up p {top:10px;left:37px;}
#But14.Down p {top:11px;left:38px;}
#But14.Over p {top:10px;left:37px;}
#But14 div {display:none;}
#But16 {display:block;overflow:hidden;position:absolute;left:789px;top:451px;width:159px;height:35px;z-index:9;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -159px 0;}
#But16.Over {background-position: -318px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:17px;color:#000000;}
#But16.Up p {top:10px;left:45px;}
#But16.Down p {top:11px;left:46px;}
#But16.Over p {top:10px;left:45px;}
#But16 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:947px;top:451px;width:159px;height:35px;z-index:10;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -159px 0;}
#But17.Over {background-position: -318px 0;}
#But17 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But17.Up p {top:20px;left:82px;}
#But17.Down p {top:21px;left:83px;}
#But17.Over p {top:20px;left:82px;}
#But17 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:473px;top:417px;width:159px;height:35px;z-index:11;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But2.Up p {top:10px;left:32px;}
#But2.Down p {top:11px;left:33px;}
#But2.Over p {top:10px;left:32px;}
#But2 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:789px;top:417px;width:159px;height:35px;z-index:12;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -159px 0;}
#But10.Over {background-position: -318px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But10.Up p {top:10px;left:13px;}
#But10.Down p {top:11px;left:14px;}
#But10.Over p {top:10px;left:13px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:631px;top:417px;width:159px;height:35px;z-index:13;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -159px 0;}
#But11.Over {background-position: -318px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But11.Up p {top:10px;left:51px;}
#But11.Down p {top:11px;left:52px;}
#But11.Over p {top:10px;left:51px;}
#But11 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:157px;top:451px;width:159px;height:35px;z-index:14;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But3.Up p {top:10px;left:8px;}
#But3.Down p {top:11px;left:9px;}
#But3.Over p {top:10px;left:8px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:473px;top:451px;width:159px;height:35px;z-index:15;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:17px;color:#000000;}
#But4.Up p {top:10px;left:49px;}
#But4.Down p {top:11px;left:50px;}
#But4.Over p {top:10px;left:49px;}
#But4 div {display:none;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:240px;top:523px;width:696px;height:145px;z-index:16;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:410px;top:4227px;width:383px;height:310px;z-index:17;}
#But7 {display:block;overflow:hidden;position:absolute;left:315px;top:417px;width:159px;height:35px;z-index:18;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But7.Up p {top:10px;left:43px;}
#But7.Down p {top:11px;left:44px;}
#But7.Over p {top:10px;left:43px;}
#But7 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:-1px;top:450px;width:159px;height:35px;z-index:19;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -159px 0;}
#But15.Over {background-position: -318px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But15.Up p {top:10px;left:25px;}
#But15.Down p {top:11px;left:26px;}
#But15.Over p {top:10px;left:25px;}
#But15 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:-1px;top:417px;width:159px;height:35px;z-index:20;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But8.Up p {top:10px;left:58px;}
#But8.Down p {top:11px;left:59px;}
#But8.Over p {top:10px;left:58px;}
#But8 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:156px;top:417px;width:159px;height:35px;z-index:21;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:10px;left:62px;}
#But1.Down p {top:11px;left:63px;}
#But1.Over p {top:10px;left:62px;}
#But1 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:630px;top:4591px;width:239px;height:86px;z-index:22;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:233px;height:80px;border: 3px solid rgba(81,255,6,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:298px;top:4571px;width:198px;height:115px;z-index:23;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4Inner {position:absolute;width:192px;height:109px;border: 3px solid rgba(81,255,6,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text6 {display:block;position:absolute;left:644px;top:4695px;width:222px;height:31px;z-index:24;}
#Text7 {display:block;position:absolute;left:292px;top:4694px;width:233px;height:34px;z-index:25;}
#Zahler2 {display:block;overflow:hidden;position:absolute;left:494px;top:4802px;width:146px;height:45px;z-index:26;}
#Text2 {display:block;overflow:hidden;position:absolute;left:14px;top:689px;z-index:27;}
#Text2Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:816px;height:404px;}
#Text2Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:802px;height:391px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:879px;top:695px;width:222px;height:288px;z-index:28;}
#Img2Inner {position:absolute;width:222px;height:288px;border:0px;}
#Text3 {display:block;position:absolute;left:860px;top:969px;width:283px;height:133px;z-index:29;}
#Img7 {display:block;overflow:hidden;position:absolute;left:14px;top:1166px;width:240px;height:164px;z-index:30;}
#Img7Inner {position:absolute;width:240px;height:164px;border:0px;}
#Text4 {display:block;position:absolute;left:20px;top:1353px;width:214px;height:30px;z-index:31;}
#Img8 {display:block;overflow:hidden;position:absolute;left:320px;top:1118px;width:140px;height:211px;z-index:32;}
#Img8Inner {position:absolute;width:140px;height:211px;border:0px;}
#Text5 {display:block;position:absolute;left:315px;top:1353px;width:180px;height:58px;z-index:33;}
#Img9 {display:block;overflow:hidden;position:absolute;left:550px;top:1170px;width:239px;height:160px;z-index:34;}
#Img9Inner {position:absolute;width:239px;height:160px;border:0px;}
#Text8 {display:block;position:absolute;left:608px;top:1349px;width:182px;height:34px;z-index:35;}
#Img10 {display:block;overflow:hidden;position:absolute;left:866px;top:1150px;width:240px;height:180px;z-index:36;}
#Img10Inner {position:absolute;width:240px;height:180px;border:0px;}
#Text9 {display:block;position:absolute;left:936px;top:1353px;width:108px;height:38px;z-index:37;}
#Text10 {display:block;overflow:hidden;position:absolute;left:343px;top:1444px;z-index:38;}
#Text10Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:794px;height:532px;}
#Text10Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:780px;height:519px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:80px;top:1712px;width:129px;height:212px;z-index:39;}
#Img11Inner {position:absolute;width:129px;height:212px;border:0px;}
#Text11 {display:block;position:absolute;left:74px;top:1938px;width:171px;height:47px;z-index:40;}
#Img12 {display:block;overflow:hidden;position:absolute;left:80px;top:1453px;width:145px;height:207px;z-index:41;}
#Img12Inner {position:absolute;width:145px;height:207px;border:0px;}
#Text12 {display:block;position:absolute;left:74px;top:1671px;width:160px;height:41px;z-index:42;}
#Text13 {display:block;overflow:hidden;position:absolute;left:4px;top:2053px;z-index:43;}
#Text13Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:796px;height:757px;}
#Text13Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:782px;height:744px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:872px;top:2054px;width:208px;height:245px;z-index:44;}
#Img13Inner {position:absolute;width:208px;height:245px;border:0px;}
#Text14 {display:block;position:absolute;left:872px;top:2319px;width:245px;height:46px;z-index:45;}
#Img14 {display:block;overflow:hidden;position:absolute;left:850px;top:2607px;width:240px;height:178px;z-index:46;}
#Img14Inner {position:absolute;width:240px;height:178px;border:0px;}
#Text15 {display:block;position:absolute;left:882px;top:2797px;width:206px;height:22px;z-index:47;}
#Img15 {display:block;overflow:hidden;position:absolute;left:920px;top:2365px;width:131px;height:180px;z-index:48;}
#Img15Inner {position:absolute;width:131px;height:180px;border:0px;}
#Text16 {display:block;position:absolute;left:933px;top:2559px;width:131px;height:33px;z-index:49;}
#Text17 {display:block;overflow:hidden;position:absolute;left:329px;top:2900px;z-index:50;}
#Text17Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:808px;height:666px;}
#Text17Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:794px;height:653px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:20px;top:2901px;width:278px;height:182px;z-index:51;}
#Img16Inner {position:absolute;width:278px;height:182px;border:0px;}
#Text18 {display:block;position:absolute;left:33px;top:3099px;width:265px;height:35px;z-index:52;}
#Img17 {display:block;overflow:hidden;position:absolute;left:20px;top:3131px;width:246px;height:208px;z-index:53;}
#Img17Inner {position:absolute;width:246px;height:208px;border:0px;}
#Text19 {display:block;position:absolute;left:20px;top:3346px;width:258px;height:32px;z-index:54;}
#Img18 {display:block;overflow:hidden;position:absolute;left:20px;top:3378px;width:262px;height:170px;z-index:55;}
#Img18Inner {position:absolute;width:262px;height:170px;border:0px;}
#Text20 {display:block;position:absolute;left:46px;top:3556px;width:208px;height:33px;z-index:56;}
#Text21 {display:block;position:absolute;left:488px;top:3638px;width:231px;height:44px;z-index:57;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:58;left:335px;top:3710px;width:500px;height:424px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:392px;}
#Gal1GridControls {position:absolute;top:392px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:317px;}
#Gal1SlideDesc {position:absolute;top:317px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:349px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:947px;top:417px;width:159px;height:35px;z-index:59;background:url('./buttons/english-4_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -159px 0;}
#But13.Over {background-position: -318px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But13.Up p {top:10px;left:5px;}
#But13.Down p {top:11px;left:6px;}
#But13.Over p {top:10px;left:5px;}
#But13 div {display:none;}
#Gal2 {visibility:visible;overflow:hidden;position:absolute;z-index:60;left:66px;top:6px;width:980px;height:200px;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:168px;}
#Gal2GridControls {position:absolute;top:168px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:200px;}
#Gal2SlideDesc {position:absolute;top:200px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:200px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
